body {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: rgb(108, 129, 214)#ffd830
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: rgb(121, 155, 203)#ffd830;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: rgb(121, 155, 203);
}

